section h2{

    position: absolute;
    top: 20px; 
    left: 600px;   
    text-align: center;
    background-color: rgba(113, 12, 25, 0.7);
    font-size: 6vw;
    color: #fff;
    font-weight: 700;
    z-index: 10;
    padding: 5px;
    width: 400px;
    border-radius: 10px;
    
    }
    
    section p{
    
    position: absolute;
    top: 250px;
    left: 500px; 
    
    
    text-align: center;
    
    font-size: 2vw;
    color: rgb(58, 92, 241);
    font-weight: bold;
    z-index: 30;           
    }
    
    
    
    .lesliens{
    
    position: absolute;
    top: 400px;
    left: 100px;
    
    text-align: center;
    display: block;
    z-index: 12;
    
    }
    
    .lesliens h3{
    
    border-radius: 6px;
    color: #fff;
    background: #710c19;
    padding: 10px 15px ;
    float: left;
    margin-right: 200px ;
    
    }
    
    a{
    text-decoration: none;
    }
    .banner{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    
    display: flex;
    flex-wrap: wrap;
    }
    
    .banner .blocks{
    position: relative;
    display: block;
    width: 100%;
    height: 100vh;
    background: url(../image/img.jpg);
    background-size: cover;
    
    
    